Subject: self contained virtual ftp servers?

From: [email-masked]
Date: Fri, 08 Mar 1996 12:50:11 -0500

Greetings,
	I'm using wu-ftpd beta 9 to provide several virtual ftp
servers.  Each server has its own separate ~ftp, complete with
binaries.  Is it possible to keep the information that controls access
to each individual server in ~ftp, or is this a very bad idea?
Alternately, does a mechanism exist to separate the access control
information into separate files not in ~ftp?  I'm trying to allow teh
"owners" of each virtual server to do their own access control without
submitting requests to me.

Thanks,
Stephen